{
    "dc_identifier": "nl.gm0356.2c.2011.5423469-9",
    "dc_title": "Raadsvergadering 2011-06-29 - 9.Voorstel inzake vaststelling van de jaarrekening 2010 en in te stemmen met de reactie op het Accountantsrapport 2010.",
    "dc_type": "2c",
    "dc_description": "Vergadering van de Gemeente Nieuwegein op 2011-06-29. Onderdeel: 9.Voorstel inzake vaststelling van de jaarrekening 2010 en in te stemmen met de reactie op het Accountantsrapport 2010..",
    "dc_source": "https://nieuwegein.bestuurlijkeinformatie.nl/Agenda/Index/32bee9fc-5638-4ad2-b3d4-5be206e8cdf6",
    "dc_publisher": "gm0356",
    "dc_creator": "HandelingScraper_v1",
    "foi_nrDocuments": "10",
    "foi_retrievedDate": "2025-12-14",
    "foi_publishedDate": "2011-06-29",
    "dc_date_year": "2011",
    "dc_publisher_name": "Gemeente Nieuwegein",
    "dc_type_description": "2c - Vergaderstuk decentrale overheid",
    "tooiwl_type": "c_db4862c3",
    "foi_page_title": "Vergaderstuk decentrale overheid Gemeente Nieuwegein",
    "foi_isWoo": "Ja",
    "foi_fairiscoreVersions": "{\"v1\": null, \"v2\": null}",
    "foi_dossierId": "nl.gm0356.2c.2011.5423469-9",
    "dc_externalIdentifier": "5423509",
    "foi_meetingYear": "2011",
    "foi_meetingDate": "2011-06-29",
    "foi_meetingNumber": "5423469",
    "foi_meetingItemNumber": "9",
    "foi_meetingItemNumberRaw": "9.0",
    "foi_files": [
        {
            "dc_identifier": "nl.gm0356.2c.2011.5423469-9.doc.1",
            "dc_title": "2011-121 Aanbiedingsbrief jaarrekening 2010",
            "foi_fileName": "2011-121%20Aanbiedingsbrief%20jaarrekening%202010.pdf",
            "dc_type": "bijlage",
            "dc_source": "https://api1.ibabs.eu/publicdownload.aspx?site=Nieuwegein&id=db6d7d05-6bcb-4cdb-a24b-d81071b6baed"
        },
        {
            "dc_identifier": "nl.gm0356.2c.2011.5423469-9.doc.2",
            "dc_title": "2011-121 Jaarrekening 2010",
            "foi_fileName": "2011-121%20Jaarrekening%202010.pdf",
            "dc_type": "bijlage",
            "dc_source": "https://api1.ibabs.eu/publicdownload.aspx?site=Nieuwegein&id=03f5ca0e-8321-4b13-9645-87a9c4b1ed0d"
        },
        {
            "dc_identifier": "nl.gm0356.2c.2011.5423469-9.doc.3",
            "dc_title": "2011-121 Stv Jaarrekening 2010, blz. 13",
            "foi_fileName": "2011-121%20Stv%20Jaarrekening%202010_%20blz.pdf",
            "dc_type": "bijlage",
            "dc_source": "https://api1.ibabs.eu/publicdownload.aspx?site=Nieuwegein&id=2f28e7dc-f037-4548-8cbf-397b2157bbd2"
        },
        {
            "dc_identifier": "nl.gm0356.2c.2011.5423469-9.doc.4",
            "dc_title": "2011-121 Productrealisatie 2010",
            "foi_fileName": "2011-121%20Productrealisatie%202010.pdf",
            "dc_type": "bijlage",
            "dc_source": "https://api1.ibabs.eu/publicdownload.aspx?site=Nieuwegein&id=342d64f5-072d-4fee-9d76-df1403d51c2b"
        },
        {
            "dc_identifier": "nl.gm0356.2c.2011.5423469-9.doc.5",
            "dc_title": "2011-121 Reactie op accountantsrapport jaarrekening 2010",
            "foi_fileName": "2011-121%20Reactie%20op%20accountantsrapport%20jaarrekening%202010.pdf",
            "dc_type": "bijlage",
            "dc_source": "https://api1.ibabs.eu/publicdownload.aspx?site=Nieuwegein&id=cc7dd3a1-775f-4ca4-8866-adce42cc2a31"
        },
        {
            "dc_identifier": "nl.gm0356.2c.2011.5423469-9.doc.6",
            "dc_title": "2011-121 Controleverklaring PWC bij jaarrekening 2010",
            "foi_fileName": "2011-121%20Controleverklaring%20PWC%20bij%20jaarrekening%202010.pdf",
            "dc_type": "bijlage",
            "dc_source": "https://api1.ibabs.eu/publicdownload.aspx?site=Nieuwegein&id=b15b0726-ad4f-4c17-86cd-55c49ef8a499"
        },
        {
            "dc_identifier": "nl.gm0356.2c.2011.5423469-9.doc.7",
            "dc_title": "2011-121 en 2011-194 Groentje bij jaarrekening 2010 en voorjaarsnota 2011",
            "foi_fileName": "2011-121%20en%202011-194%20Groentje%20bij%20jaarrekening%202010%20en%20voorjaarsnota%202011.pdf",
            "dc_type": "bijlage",
            "dc_source": "https://api1.ibabs.eu/publicdownload.aspx?site=Nieuwegein&id=0a6fd2e9-72fd-4b58-8a1c-83208f54da9d"
        },
        {
            "dc_identifier": "nl.gm0356.2c.2011.5423469-9.doc.8",
            "dc_title": "2011-121 Groentje bij  jaarrekening 2010",
            "foi_fileName": "2011-121%20Groentje%20bij%20%20jaarrekening%202010.pdf",
            "dc_type": "bijlage",
            "dc_source": "https://api1.ibabs.eu/publicdownload.aspx?site=Nieuwegein&id=b2dc691a-f4cb-45a4-a485-70d306d5ca3c"
        },
        {
            "dc_identifier": "nl.gm0356.2c.2011.5423469-9.doc.9",
            "dc_title": "2011-121 Groentje jaarrekening 2010, sessie ABZ",
            "foi_fileName": "2011-121%20Groentje%20jaarrekening%202010_%20sessie%20ABZ.pdf",
            "dc_type": "bijlage",
            "dc_source": "https://api1.ibabs.eu/publicdownload.aspx?site=Nieuwegein&id=1d2b79d2-3483-4211-9584-854a5f6ecd88"
        },
        {
            "dc_identifier": "nl.gm0356.2c.2011.5423469-9.doc.10",
            "dc_title": "Verslag Raad 20110629 Agendapunt 9",
            "foi_fileName": "Verslag%20Raad%2020110629%20Agendapunt%209.mp3",
            "dc_type": "bijlage",
            "dc_source": "https://api1.ibabs.eu/publicdownload.aspx?site=Nieuwegein&id=4ceb371c-00bd-436a-a8e8-f5c68e5cab1f"
        }
    ]
}